Page MenuHomePhabricator

Implement a simple date picker for event time selection
Closed, ResolvedPublic3 Estimate Story Points

Description

This could work similar to how the Pageviews Analysis date picker works.

Event Timeline

Niharika created this task.Dec 14 2017, 1:14 PM
Restricted Application added subscribers: MusikAnimal, Aklapper. · View Herald TranscriptDec 14 2017, 1:14 PM
Niharika set the point value for this task to 3.
Niharika moved this task from Backlog to In progress on the Grant-Metrics board.
Niharika closed this task as Resolved.Dec 15 2017, 9:39 AM
Niharika claimed this task.
Niharika moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.

This is done, yay! Check it out at - https://tools.wmflabs.org/grantmetrics/

MusikAnimal moved this task from In progress to Done on the Grant-Metrics board.Jan 9 2018, 12:57 AM